<!doctype html>

<html lang="en">
<head>
    <meta charset="utf-8" />
    <title>Naša záhrada</title>
    <meta name="description" content="Naša cesta za záhradou snov" />
    <meta name="author" content="Ivana_Valkyova" />
    <link rel="stylesheet" href="nasa_zahrada_css.css">
</head>
<body>
    <h1>
        Naša záhrada
    </h1>

    <p class="a">
        Tento rok sme sa rozhodli, že si kúpime záhradu. Po dlhom hľadaní sme ju našli.
    </p>

    <h2>
        Pôvodný výzor záhrady
    </h2>

    <img src="https://www.homepro-sprava.sk/storage/app/media/images/zahrada/klcovanie-zahrady-3.jpg" alt="zarastená záhrada" width=500px />
    
    <h2>
        Naša predstava
    </h2>

    <img src="https://static.4nets.sk/photo/36/27136/album/161041_s1600x1600.jpg" alt="krásna zahrada snov" width=500px />
    
    <p class="b">
        Čakalo nás veľa roboty. Spísali sme si zoznam, čo všetko musíme ešte spraviť:
    </p>
    <p>
        <ol>
            <li>Vyklčovať všetku burinu</li>
            <li>Nakúpiť nové stromy a kvety</li>
            <li>Zasadiť nové stromy</li>
            <li>Zasadiť kvety</li>
            <li>Vysiať trávu</li>
            <li>Nakupiť zahradnícke náradie</li>
        </ol>
    </p>
    <p class="b"> 
        V prvej tabuľke sme si spísali, aké náradie nám chýba. Do druhej sme doplnili náradie, ktoré sme si už stihli kúpiť.
    </p>
    
    <div class="flex-container">
        <div style="text-align: center;">
            <table>
                <caption>Zoznam náradia</caption>
                <thead>
                    <tr>
                        <th><strong>Záhradnícke náradie</strong></th>
                        <th><strong>Máme</strong></th>
                        <th><strong>Musíme kúpiť</strong></th>
                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <td class="x">Motyka</td>
                        <td class="z"> X </td>
                        <td class="y"></td>
                    </tr>
                    <tr>
                        <td class="x">Rýľ</td>
                        <td class="y"></td>
                        <td class="z"> X </td>
                    </tr>
                    <tr>
                        <td class="x">Hrable</td>
                        <td class="y"></td>
                        <td class="z"> X </td>
                    </tr>
                    <tr>
                        <td class="x">Krhly</td>
                        <td class="z">X</td>
                        <td class="y">  </td>
                    </tr>
                    <tr>
                        <td class="x">Pracovné rukavice</td>
                        <td class="y"></td>
                        <td class="z"> X </td>
                    </tr>
                    <tr>
                        <td class="x">Metla</td>
                        <td class="z">X</td>
                        <td class="y">  </td>
                    </tr>
                </tbody>
            </table>
        </div>
    
        <div style="text-align: center;">
            <table>
                <caption>Nový zoznam náradia</caption>
                <thead>
                    <tr>
                        <th><strong>Záhradnícke náradie</strong></th>
                        <th><strong>Máme</strong></th>
                        <th><strong>Musíme kúpiť</strong></th>
                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <td class="x">Motyka</td>
                        <td class="z"> X </td>
                        <td class="y"></td>
                    </tr>
                    <tr>
                        <td class="x">Rýľ</td>
                        <td class="y">X</td>
                        <td class="z"></td>
                    </tr>
                    <tr>
                        <td class="x">Hrable</td>
                        <td class="y"></td>
                        <td class="z"> X </td>
                    </tr>
                    <tr>
                        <td class="x">Krhly</td>
                        <td class="z">X</td>
                        <td class="y">  </td>
                    </tr>
                    <tr>
                        <td class="x">Pracovné rukavice</td>
                        <td class="y">X</td>
                        <td class="z"> </td>
                    </tr>
                    <tr>
                        <td class="x">Metla</td>
                        <td class="z">X</td>
                        <td class="y">  </td>
                    </tr>
                </tbody>
            </table>
        </div>
    </div>
    
    <p class="b">
        Zopár linkov na záhrady, odkiaľ sme čerpali inšpirácie:
    </p>
    <p>
        <ul>
            <li>
                <a href="https://www.inspirativne-zahrady.sk/"target="_blank">inšpiratívne-záhrady</a>
            </li>
            <li>
                <a href="https://www.zahrady.sk/"target="_blank">záhrady</a>
            </li>
            <li>
                <a href="http://zahradanakluc.sk/"target="_blank">záhrada na kľúč</a>
            </li>
        </ul>
    </p>
    <h2>
        <strong>A teraz hurá do záhradníčenia! :)</strong>
    </h2>
</body>
</html>